# Generated by Django 3.1.7 on 2021-02-27 16:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0019_delete_volunteer"),
        ("applications", "0019_malformedapplication"),
    ]

    operations = []
